<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>ユーザ情報詳細参照</title>
    <link rel="stylesheet"
    	    href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
    	    integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
    	    crossorigin="anonymous">

 <style>
     div {

      text-align: center;
     }
     h1 {
      text-align: center;
      padding: 20;
     }
     
     p {
         text-align: center;
         padding: 20;
     }
     
 </style>
    
</head>
    
<body>
    <div class="container">
    <div  style="height:30px; background-color: #555555	;">
        <div class="text-muted">
            <p class="mr-3" style="text-align: right">ユーザ名さん<a href="login.html" class="ml-3">ログアウト</a></p>
            
        </div>
    </div>
    
     <h1>ユーザ情報詳細参照</h1>
	   <div>
    <p>ログインID　　id0001</p>
	<p>ユーザ名　　　　田中太郎</p>
    <p>生年月日　　　　1989年04月26日</p>
    <p>登録日時　　　　2017年01月01日 10:50</p>
    <p>更新日時　　　　2017年02月01日 01:50</p>
    <div class="float-left"><p><a href="User.html">戻る</a></p></div>
	</div>
    </div>

</body>
</html>